-- 基础信息
base_info = {
	group_id = 111101278
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 278001, monster_id = 21010101, pos = { x = 2203.881, y = 249.668, z = -1651.152 }, rot = { x = 0.000, y = 326.808, z = 0.000 }, level = 1, drop_tag = "丘丘人", disableWander = true },
	{ config_id = 278002, monster_id = 21010101, pos = { x = 2191.818, y = 249.232, z = -1648.970 }, rot = { x = 0.000, y = 138.539, z = 0.000 }, level = 1, drop_tag = "丘丘人", disableWander = true },
	{ config_id = 278003, monster_id = 21010101, pos = { x = 2199.608, y = 249.658, z = -1641.883 }, rot = { x = 0.000, y = 133.810, z = 0.000 }, level = 1, drop_tag = "丘丘人", disableWander = true }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 278001, 278002, 278003 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
